--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array of strings with the names of all known classes.
full_name: FastRI::RiService#all_classes
is_singleton: false
name: all_classes
params: ()
visibility: public
